@charset "utf-8";
/* CSS Document */

/*#bkg_ground {
	background-image: url(../imgs/bkg_foret.jpg);
	background-position: 0px 25px;
}*/
h1{ font-size:24px !important;margin:0px 0 0px 0!important;text-align:left!important}

#colDroite {
	float: right;
	width: 388px;
	top:13px;
	position:relative;
	background: #000;
	height:360px;
	box-shadow: 2px 2px  5px #000;
 	-moz-box-shadow:  2px 2px  5px #000;
 	-webkit-box-shadow:  2px 2px  8px #000;
	margin-right:10px;

}

#colGauche {
	float: left;
	width: 480px;
}
#colGauche img{
	margin:0 14px 7px 0;
}
.colGWhiteBox .top {
	background-image: url(../imgs/whiteBowGauche_top.png);
	height: 28px;
	width: 450px;
}
.colGWhiteBox .body {
	background-image: url(../imgs/whiteBowGauche_body.png);
	line-height:14px;
	font-size:14px;
	height: auto;
	width: 375px;
	background-repeat: repeat-y;
	padding-right: 40px;
	padding-left: 35px;
	padding-top: 10px;
	padding-bottom: 15px;
	text-align: justify;
	color:#000;
}
.colGWhiteBox .bottom {
	background-image: url(../imgs/whiteBowGauche_bottom.png);
	height: 28px;
	width: 450px;
}
.colGWhiteBox p a{
	color:#6F4A00;
}
#btnVoyanceLigne {
	position: absolute;
	left:260px;
	top:5px;
	width:182px;
	height:349px;
	margin-bottom:0px;

}
#btnVoyanceTelephone {
	position: absolute;
	left:8px;
	top:5px;
	width:182px;
	height:349px;
	margin-bottom:0px;
}
#btnQuestionVoyance {
	position: absolute;
	left:200px;
	top:5px;
	width:182px;
	height:349px;
	margin-bottom:0px;

}
